The cqrs package

[Tags:library, mit]

__This package has is OBSOLETE.__

Use cqrs-core instead!

Properties

Versions 0.1.0, 0.2.0, 0.2.1, 0.3.0, 0.4.0, 0.5.0, 0.6.0, 0.7.0, 0.7.1, 0.8.0, 0.9.0, 0.9.1
Dependencies base (==4.*) [details]
License MIT
Author Bardur Arantsson
Maintainer Bardur Arantsson <bardur@scientician.net>
Stability Unknown
Category Data
Uploaded Thu Sep 17 21:18:49 UTC 2015 by BardurArantsson
Distributions NixOS:0.9.1
Downloads 2371 total (21 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
Last success reported on 2015-12-12 [all 6 reports]

Modules

Downloads

Maintainer's Corner

For package maintainers and hackage trustees